<?php

namespace App\Models\Tenant;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class CashierShift extends Eloquent {

	protected $table = 'cashier_shifts';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function cashier()
	{
		return $this->belongsTo('App\Models\Tenant\Cashier');
	}

}