<?php

namespace App\Models\Tenant;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class CashierShiftOrder extends Eloquent {

	protected $table = 'cashier_shift_orders';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function cashierShift()
	{
		return $this->belongsTo('App\Models\Tenant\CashierShift');
	}

	public function order()
	{
		return $this->belongsTo('App\Models\Tenant\Order');
	}

}