<?php

namespace App\Models\Tenant;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Cashier extends Eloquent {

	protected $table = 'cashiers';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function branch()
	{
		return $this->belongsTo('Branch');
	}

}