<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Manager extends Eloquent {

	protected $table = 'managers';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function branch()
	{
		return $this->belongsTo('Branch');
	}

}